#docker-compose.yml
version: "3.3"

services:
  piper:
    image: rhasspy/wyoming-piper
    container_name: piper
    command: --voice en_GB-alan-medium
    volumes:
      - /home/icke/piper:/data
    ports:
      - 10201:10200
    restart: unless-stopped
